// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue'
import App from './App'
import router from './router'
import store from './config/config'
import ajax from './common/axios.config'


Vue.config.productionTip = false
Vue.prototype.$store = store;// 将store实例挂在vue原型上
Vue.prototype.ajax = ajax


/* eslint-disable no-new */
new Vue({
  el: '#app',
  router,
  components: { App },
  template: '<App/>'
})
